<?php

/************************************************************************
	UebiMiau is a GPL'ed software developed by 
	 - Aldoir Ventura - aldoir@users.sourceforge.net
	 - http://uebimiau.sourceforge.net SåÐ Paulo - Brasil
   		
	***********************************************************************
	Version 3.2.0 Upgrades and templates developed by
	 - Todd Henderson - Lead Developer - http://tdah.us 
	 - Dave Rodgers - Developer - http://www.manvel.net 
	 - Laurent (AdNovea) - Developer - http://adnovea.free.fr
	 
	***********************************************************************
	 - Special thanks to the developers at 
	codeworxtech.com, tinymce.moxiecode.com
	telaen.org, phptoys.com, winged.info, ngcoders.com
	without help this project wouldn't be possible 
	
	***********************************************************************/


	$sess["last-update"] = time();
	if($quota_limit) {

		for($n=0;$n<count($boxes);$n++) {
			$entry = $boxes[$n]["name"];
			if(!array_key_exists(base64_encode($entry), $sess["headers"])) {
				$sess["headers"][base64_encode($entry)] = $UM->mail_list_msgs($entry);
			}
		}
	} else {
		$sess["headers"][$folder_key] = $UM->mail_list_msgs($folder);
	}
	$headers = $sess["headers"][$folder_key];
?>